Subject: (usr-tc) NMC daughter board ID...

From: Rick <[email-masked]>
Date: Fri, 15 Oct 1999 04:17:36 +0000

Hi,
Does anyone one know the purpose of the big green daughter board that is on 
most all crrent NMC's? The reason I ask is that we found and older NMC, and 
this one does not have the board on it. What is it, and what does it do?

Thanks in advance,
Rick

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.